RubyGems.org

jsend-rails

1.2.3

Extensions to Rails for rendering JSend responses

installgem install jsend-rails
Authors

Brian Moseley

7,446 total downloads 96 for this version
Owners

8ab5cee998716a7b84f53b44cb7ead2eD5cbdea382d28d13d4dd640b2c211ffa

Gemfile
gem 'jsend-rails', '~> 1.2.3'
Versions
  1. 1.2.3 October 23, 2014 (6.5 KB)
  2. 1.2.2 September 5, 2014 (6.5 KB)
  3. 1.2.1 June 2, 2014 (6.5 KB)
  4. 1.1.0 March 11, 2013 (6.5 KB)
  5. 1.0.0 May 31, 2012 (5.5 KB)
Show all versions (10 total)
Runtime Dependencies
  1. rails >= 3.0.0
Ruby Dependency
  1. >= 0
Development Dependencies
  1. rspec >= 0